#footer {
    font-family: 'montserrat', Helvetica, Arial, sans-serif;
    background-size: auto 250px;

    .footer__logo-slogan p {
        font-family: 'montserrat', Helvetica, Arial, sans-serif;
        max-width: 282px;
    }

    .footer__logo {
        margin-bottom: 20px;
    }

    @media (max-width: 767px) {
        .footer__links-column--first {
            margin-top: 20px!important;
        }
    }


    .footer__links-column--title h2 {
        font-family: 'montserrat', Helvetica, Arial, sans-serif;
        font-weight: 500!important;
    }

    .footer__social-icon {
        border: 1px solid #161F3E;
        border-radius: 3px;
        width: 48px;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 15px;
        margin-top: 4px;
    }

    .footer__links-column--links {
        margin-top: 27px;
    }

    .footer__links-column--links > p {
        margin-block: 0.15em;
    }

    .footer__links-column--links > ul > li {
        margin-bottom: 8px;
    }

    .footer__links-column--links > ul li a,
    .footer__links-column--links > ul header > div {
        text-decoration: none;
        font-family: 'montserrat', Helvetica, Arial, sans-serif;
    }
}